Subject: Re: Floating point NaN values as Keywords

From: tjp at bottom.caltech.edu (Tim Pearson)
Date: 18 Aug 1997 13:31:33 -0700

Personally, I think the correct thing to do, when the value to be
associated with a FITS keyword is unknown, is to omit the keyword
altogether.  Well-written FITS readers must be prepared to cope with
this eventuality anyway. I can see no advantage in writing an explicit
"unknown" or "NaN" value, to recognize which readers would need to be
upgraded.

Tim Pearson (Caltech)

-- 
Dr Timothy J. Pearson
Astronomy Dept 105-24, Caltech, Pasadena, California 91125, USA
Internet:    tjp at astro.caltech.edu, http://astro.caltech.edu/~tjp/
Telephone:   +1 626 395-4980    FAX: +1 626 568-9352